systemadmin.es > SLES

puppet 3.8.3 para SLES11SP3

No es ningún secreto que odio SuSE en todas sus encarnaciones: tanto openSuSE como SLES. Hoy vamos a ver cómo instalar una versión reciente (en este caso 3.8.3) de puppet en lugar de la 2.6.18 que he visto que nos viene por defecto.

[...]
Leer mas »